<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8">
    <title>Walrus</title>
    <link rel="icon" type="image/png" href="./img/logo/200.png" />
    <meta name="viewport" content="width=device-width, user-scalable=no">
    <!-- CSS -->
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="./css/font-awesome/font-awesome.min.css">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
    <!-- JS -->
    <script src="./js/jquery/jquery-3.2.1.min.js"></script>
    <script src="./js/socket.io/socket.io.js"></script>
    <script src="./js/morse.js"></script>
    <script src="./js/script.js"></script>
  </head>
  <body>
    <div class="box" id="login">
      <div class="center">
        <div class="logo">
          <div class="message">Voici un message ...</div>
        </div>
        <h1>Walrus</h1>
        <div class="form">
          <div class="tab active">
            <input type="email" placeholder="Adresse e-mail" value="duvalantoine7614@gmail.com"></input>
            <input type="password" placeholder="Mot de passe" value="abc"></input>
            <button>se connecter</button>
            <div class="v_center">
              <input type="checkbox" id="remember" checked></input>
              <label for="remember">Rester connecté(e)</label>
            </div>
          </div>
          <div class="tab">
            <input type="email" placeholder="Adresse e-mail"></input>
            <input type="password" placeholder="Mot de passe"></input>
            <input type="password" placeholder="Mot de passe"></input>
            <label>En cliquant sur "S'INSCRIRE", vous acceptez nos <a href="">Conditions</a> et indiquez que vous avez lu notre <a href="">Politique d’utilisation des données</a>, y compris notre <a href="">Utilisation des cookies</a>.</label>
            <button>s'inscrire</button>
          </div>
        </div>
      </div>
      <div class="bottom">
        <div class="b"></div>
        <div class="f"></div>
        <div class="v_center">
          <table>
            <tbody>
              <tr>
                <td>
                  <a>À propos</a>
                </td>
                <td>
                  <a>Confidentialité</a>
                </td>
                <td>
                  <a>Cookies</a>
                </td>
                <td>
                  <a>Conditions d’utilisation</a>
                </td>
              </tr>
            </tbody>
          </table>
        </div>
      </div>
    </div>
    <div class="box" id="home">
      <div class="left">
        <div class="top">
          <div class="l" title="Paramètres, aide et autres">
            <i class="fa fa-cog" aria-hidden="true"></i>
          </div>
          <div class="m">
            Walrus
          </div>
          <div class="r" title="Nouveau message">
            <i class="fa fa-pencil-square-o" aria-hidden="true"></i>
          </div>
        </div>
        <div class="bottom">
          <input type="email" placeholder="Rechercher une email dans Walrus"></input>
          <ul class="conversations">
          </ul>
          <ul class="search">
          </ul>
        </div>
      </div>
      <div class="right">
        <div class="top">
        </div>
        <div class="middle">
        </div>
        <div class="bottom">
          <textarea placeholder="Écrivez un message ..."></textarea>
          <div title="Morse it !"></div>
          <button title="Envoyer">
            <i class="fa fa-paper-plane-o" aria-hidden="true"></i>
          </button>
        </div>
      </div>
    </div>
  </body>
</html>
